@charset "utf-8";

body {background-color : #FFFFFF; color: #F4F49B;font-family:  Verdana ;font-size: 11px; margin: 1px;}

.title, .mblock  {background-color:#F4F49B;background-repeat:repeat-x;color:#fff;padding:3px;border:1px outset #333;background-position:bottom;text-shadow: 1px 1px 2px #333;}
.title a{color:white;text-decoration:underline;}

.mainzag { 
background-color: #F4FCFF;color: #000000;padding: 3px 3px 3px 3px; margin: 0px;}

.row { 
background-color: #EDF5F8;color: #00254A;padding: 3px 3px 3px 3px; margin: 0px;}


.buttom  { background: #DEF2CD; padding: 1px 1px 1px 1px; border: 1px solid #004080; 
font-size: 11px; margin-top: 1px; margin-bottom: 1px;}

.enter  { background:#A1E785; padding: 1px 1px 1px 1px; border: 1px solid #004080; 
font-size: 11px; margin-top: 1px; margin-bottom: 1px;}

.ik {padding: 2px 2px 2px 2px; margin-bottom: 1px; margin-top: 1px;border: 1px solid #FFFFFF;
background-color: #C0C0C0;color: #00254A;}

.iblock {padding: 2px;background-color:#c7f2a3; border-bottom: 1px solid #000000;}

img { position: relative; top: 1px; margin: -1px; margin-right: 2px;}

.hr { background-color: #004080; padding: 0px; margin: 4px 0px 2px 0px; }

.hrclass { background-color: #004080; border: 1px solid #003162; text-align: left; 
padding: 0px 0px 0px 0px;margin-bottom: 0px; margin-top: 0px; margin-left: 2px; }

a, a:visited {color: #006600; text-decoration:none;}

a:active  {color: #006600; text-decoration:none; }

a:hover {color: #FFFFFF; background-color:#679455; text-decoration:none;}

form { margin: 2px;}
